Get Bitcoin Stock-to-Flow Model
Retrieves Bitcoin Stock-to-Flow Model data, a popular valuation model that measures Bitcoin's scarcity. Compares existing supply (stock) to new supply production rate (flow). Returns historical price and model values. Ideal for: long-term Bitcoin valuation, scarcity analysis, market cycle positioning, investment timing.
カタログ アクション ブロックチェーン データ
Bitcoin Stock-to-Flow Modelデータを取得します。これは、Bitcoinの希少性を測定する人気の評価モデルです。既存の供給量(stock)と新規供給生産率(flow)を比較します。過去の価格とモデル値を返します。長期的なBitcoin評価、希少性分析、市场サイクル位置決め、投資タイミングに最適です。
一目でわかる
| フィールド | 値 |
|---|---|
| Action ID | coinglass-macro-get-stock-flow |
| カテゴリ | ブロックチェーン データ |
| コネクタ | 不要 |
| ガス必要 | いいえ |
| 資金移動 | 宣言なし |
| タグ | coinglass, macro, bitcoin, valuation, stock-flow, analysis, read |
ペイロード スキーマ
このアクションはペイロード フィールドを宣言していません。
結果 スキーマ
| フィールド | タイプ | 必須 | 説明 |
|---|---|---|---|
data | array | はい | Stock-to-Flow データポイントの配列。 |
例
json{ "type": "coinglass-macro-get-stock-flow", "payload": {}, "children": []}
bashcurl -X POST "https://api.b3os.org/v1/actions/coinglass-macro-get-stock-flow/test" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "inputs": {}}'
ペイロードのフィールドでは、値がトリガー、前のノード、または再利用可能なワークフロープロパティから取得される場合、{{$trigger.body.amount}}、{{$nodes.fetch.result.price}}、および {{$props.asset}} のようなワークフロー式を使用できます。
